version: 3.1.0
files:
  - url: Xcontact Omni Web Setup.exe
    sha512: mYNOLMdQSBSnmc3ejRPjVBDphlDS5ovz9yhV9KVydQXWPWxZboSIpd3RQiEcknqbIaMqhvbZ7gTS+1McR3YJKg==
path: Xcontact Omni Web Setup.exe
sha512: mYNOLMdQSBSnmc3ejRPjVBDphlDS5ovz9yhV9KVydQXWPWxZboSIpd3RQiEcknqbIaMqhvbZ7gTS+1McR3YJKg==
packages:
  ia32:
    size: 51752377
    sha512: mJ5882irdVoKBQm9BjM41YjQa9AuTqrH+ApmNliOOCLlWqMQIpBN02pIaEJAkkE+W2uKY0vI2adfpgdtWzuecA==
    blockMapSize: 55041
    path: xcontact-omni-3.1.0-ia32.nsis.7z
    file: xcontact-omni-3.1.0-ia32.nsis.7z
  x64:
    size: 53493702
    sha512: T/zk7nRTJ+u6VpG0K4uCqbXN2SgjAr3l7eZ560QBOM5eS9O/eJB8wUkjHtnl+433yS/b3Cy9xu5OxkGKy+vTSw==
    blockMapSize: 56991
    path: xcontact-omni-3.1.0-x64.nsis.7z
    file: xcontact-omni-3.1.0-x64.nsis.7z
releaseDate: '2022-11-04T17:33:55.291Z'
